@font-face {
    font-family: "bebas_neue";
    font-weight: bold;
    src: url("/fonts/bebas_neue/BebasNeue.otf") format("opentype");
}

@font-face {
    font-family: "myriad_pro";
    src: url("/fonts/MyriadPro-Regular.otf") format("opentype");
}

/*CSS Reset******************************************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video  {
	
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* End Reset***************************************************************/




html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "myriad_pro", "Lato", sans-serif;
    font-size: 16px;
}

h1, h2, h3 {
    font-family: "bebas_neue", "Oswald", sans-serif;
}

p {
    line-height: 24px;
}

.invisible {
    display: none;
}

.active {
    display: block;
}

#searchDD {
    display: none;
    padding: 25px 0px;
    position: relative;
    top: 0px;
    background-color: #207730;
    width: 100%;
}

    #searchDD .form-control {
        width: 75%;
        float: left;
        height: 50px;
    }

    #searchDD button {
        float: left;
        width: 15%;
        height: 50px;
    }

    #searchDD .input-group {
        width: 100%;
    }

.searchClose img {
    position: absolute;
    top: 15px;
    right: 15px;
}

/*Navigation Styles********************************************************/

header {
    position: fixed;
    width: 100%;
    z-index: 500;
    top: 0px;
}


.branding {
    position: absolute;
    top: 15px;
    left: 15px;
    display: block;
    z-index: 50;
    height: 130px;
}

    .branding img {
        width: 100px;
        display: block;
        margin: 0 auto;
    }

.navigation {
    width: 100%;
    display: block;
    position: relative;
}


    .navigation ul li {
        float: left;
        margin-right: 15px;
        /*text-transform: uppercase;*/
    }

    .navigation .linkNav ul {
        float: right;
    }

        .navigation .linkNav ul li {
            margin-right: 0;
            padding-right: 30px;
        }

    .navigation ul li a {
        color: #fff;
    }

.infoNav i {
    color: #28913b;
}

.infoNav span {
    color: #fff;
    padding-left: 5px;
}

.navigation .infoNav {
    display: block;
    width: 100%;
    height: 65px;
    padding-top: 15px;
    background-color: #242021;
}

    .navigation .infoNav ul.settings {
        float: right;
    }

.navigation .linkNav {
    display: block;
    width: 100%;
    height: 60px;
    background-color: #28913b;
}

    .navigation .linkNav a {
        color: #fff;
        display: block;
        padding: 23px 0px;
        text-align: center;
        letter-spacing: 1px;
    }

        .navigation .linkNav a:hover {
            color: #242021;
            text-decoration: none;
        }

.infoNav div#menu {
    display: none;
}


/*Nav Dropdown Styles*/
div.navDd {
    padding: 30px 0px;
    background-color: rgba(24,113,40,.9);
    position: fixed;
    top: 120px;
    z-index: 50;
    width: 100%;
    display: none;
}

    div.navDd h2 {
        color: #fff;
        font-size: 36px;
        letter-spacing: 2px;
        border-bottom: 2px solid #fff;
        margin: 15px;
        padding-bottom: 15px;
    }

    div.navDd li a {
        color: #fff;
        display: inline-block;
        padding-bottom: 15px;
    }

/* Slider Styles*****************************************************************************/

div.MDWFP_Slider {
    height: 625px;
    background-color: rgb(24,113,40);
    margin-top: 120px;
    position: relative;
}

ul.unslider-wrap li {
    height: 700px;
}

/*div.MDWFP_Slider li.slide1{
	background-image: url('../img/slide1.jpg');
	background-size:cover;
}

div.MDWFP_Slider li.slide2{
	background-image: url('../img/slide2.jpg');
	background-size:cover;
}

div.MDWFP_Slider li.slide3{
	background-image: url('../img/slide3.jpg');
	background-size:cover;
}*/

div.sliderCall {
    position: absolute;
    background-color: rgba(36,32,33,.8);
    padding: 30px;
    top: 100px;
    left: 30px;
    width: 400px;
}

    div.sliderCall h1 {
        font-family: "bebas_neue";
        font-size: 48px;
        color: #f4c50c;
        letter-spacing: 3px;
    }

    div.sliderCall a {
        display: inline-block;
        margin-top: 30px;
        text-align: center;
        color: #fff;
        padding: 10px 15px;
        background-color: #28913b;
    }

        div.sliderCall a:hover {
            text-decoration: none;
            background-color: #207730;
        }

    div.sliderCall p {
        color: #fff;
        padding-top: 15px;
        font-size: 20px;
    }


div.aboveFoldIcons {
    position: absolute;
    background-color: rgba(36,32,33,.8);
    padding: 22px;
	
    bottom: -22px;
    width: 100%;
    z-index: 49;
	
}

    div.aboveFoldIcons img {
        width: 35px;
        margin-right: 15px;
		
    }

        div.aboveFoldIcons img.license {
            position: relative;
            top: 10px;
				
        }

    div.aboveFoldIcons span {
        color: #c2c2c2;
        position: absolute;
        top: 15px;
        width: 140px;
        text-align: left;
			
    }

   
nav.unslider-nav {
    position: relative;
    top: -100px;
    z-index: 50;
}

.unslider-nav ol li {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #fff;
    border-radius: 1px solid #242021;
}

    .unslider-nav ol li.unslider-active {
        background-color: #28913b
        border: 2px solid #28913b;
    }



.contentNav ul li {
    float: left;
    width: 25%;
}

.contentNav ul li {
    text-align: center;
    height: 100%;
    display: block;
    padding: 14px;
    height: 50px;
    border: 1px solid #242021;
    color: #242021;
    background-color: rgba(255,255,255,.8);
}

    .contentNav ul li:hover {
        color: #fff;
        background-color: rgb(40,145,59);
        text-decoration: none;
        border: none;
    }

/*Icon Styles*************************************************************************************/
div.aboveFoldIcons div.center {
    position: relative;
    display: inline-block;
    padding-left: 45px;
		
}






/*Event Section*********************************************************************************/
section.events {
    background-image: url("/images/events/background_woods.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 30px;
    margin-top: -15px;
    position: relative;
    overflow: hidden;
}

    section.events img.hunter {
        position: absolute;
        width: 350px;
        left: 150px;
        bottom: 0px;
    }

h2.mainTitle {
    font-family: 'bebas_neue';
    font-size: 24px;
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 2px;
}

div.eventWrap {
    padding: 15px 0px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    height: 125px;
    position: relative;
}

div.dateWrap {
    margin-right: 15px;
    float: left;
}

div.date {
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #28913b;
    width: 55px;
    height: 55px;
    text-align: center;
}

section.events a span.more {
    color: #28913b;
}

    section.events a span.more:hover {
        text-decoration: none;
    }


div.date h2 {
    color: #28913b;
    font-size: 24px;
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 5px;
}

div.month {
    background-color: #28913b;
    color: #fff;
    border-radius: 10px 10px 0px 0px;
    padding: 2px;
    height: 25px;
}

    div.month h2 {
        position: absolute;
        top: 5px;
        right: 5px;
        left: 5px;
        color: #fff;
        font-size: 18px;
    }

div.eventInfo {
    float: left;
}

    div.eventInfo span {
        display: block;
    }

span.eventMore {
    display: block;
    width: 15%;
    float: left;
}

/*Quicklinks**********************************************/
section.quickLinks {
    background-color: #242021;
    padding: 15px 0px;
}

    section.quickLinks a {
        display: block;
        color: #fff;
        opacity: .8;
        padding-bottom: 10px;
    }

        section.quickLinks a:hover {
            text-decoration: none;
            opacity: 1;
        }

    section.quickLinks h2.mainTitle.yellow {
        color: #f4c50c;
        text-align: left;
    }

/*News Section***********************************************************************/

section.news {
    padding: 50px 0px;
    
    background-image: url('/images/hp_news_blur/January2.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

    section.news div.newsCard {
        background-color: #fff;
        padding: 15px 15px 30px 15px;
    }

div.newsImage {
    display: block;
    height: 150px;
    background-color: #000;
    position: relative;
    margin-bottom: 10px;
}

div.newsImage1, div.newsImage2, div.newsImage3, div.newsImage4 {
    height: 100%;
    width: 100%;
}

div.dateBx {
    position: absolute;
    width: 50px;
    background-color: #fff;
    height: 40px;
    left: 15px;
    top: 0px;
    color: #fff;
}

div.monthBx {
    background-color: #28913b;
    height: 25px;
    text-align: center;
}

    div.monthBx h2 {
        font-size: 18px;
        padding-top: 5px;
    }

div.arrowDwn {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #fff;
    position: absolute;
    bottom: -25px;
}

    div.arrowDwn h2 {
        position: absolute;
        color: #28913b;
        top: -35px;
        left: -10px;
        font-size: 24px;
    }

.newsImage1 {
    background-image: url('../img/news1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.newsImage2 {
    background-image: url('../img/news2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.newsImage3 {
    background-image: url('../img/news3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.newsImage4 {
    background-image: url('../img/news4.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

span.smallTitle {
    display: block;
    padding-top: 15px;
}

div.newsCard p {
    font-size: 16px;
    line-height: 18px;
}

span.shareSocial img {
    padding-right: 10px;
    padding-bottom: 15px;
    padding-top: 5px;
    display: inline-block;
}

h2.eventTitle {
    color: #28913b;
    font-size: 18px;
    line-height: 20px;
    margin: 0px;
    padding-bottom: 5px;
    letter-spacing: 1px;
}



span.tags {
    display: block;
    padding-top: 15px;
    font-size: 12px;
    position: absolute;
    bottom: 15px;
}



    span.tags a {
        padding-left: 5px;
    }

span.more.news a {
    font-size: 12px;
    color: #fff;
    background-color: #28913b;
    padding: 5px;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

    span.more.news a:hover {
        text-decoration: none;
    }

.owl-carousel .owl-item img {
    width: inherit !important;
    display: inherit !important;
    position: relative;
    top: 5px;
}

.owl-carousel span.tags img {
    display: inline-block !important;
}

.owl-nav {
    float: right;
}

.owl-prev, .owl-next {
    display: inline-block;
    background-color: #28913b;
    padding: 10px 15px;
    margin-left: 15px;
    color: #fff;
    margin-top: 30px;
}



/*Sub Page Styles*****************************************************************/
div.subBanner {
    margin-top: 125px;
    height: 450px;
    display: block;
    padding: 30px;
    background-image: url("/images/subSlider.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

section.subContent {
    margin: 50px 0px;
    display: block;
}

h1.subSectionTitle {
    color: #28913b;
    border-bottom: 10px solid #28913b;
    padding-bottom: 10px;
    margin: 15px 15px 30px 15px;
    font-size: 48px;
    letter-spacing: 5px;
}

h2.subPageTitle {
    color: #242021;
    font-size: 24px;
    letter-spacing: 2px;
    font-family: 'myriad_pro';
    font-weight: bold;
    padding-bottom: 15px;
    margin-top: 15px;
}

section.subContent p {
    font-family: 'myriad_pro';
    padding-top: 15px;
}

ul.subNav {
    font-family: 'myriad_pro';
    padding-left: 0px;
}



    ul.subNav li a {
        color: #000;
        padding: 10px;
        margin-bottom: 5px;
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    ul.subNav li {
        margin-bottom: 5px;
    }


        ul.subNav li a:hover, ul.subNav li a.active {
            color: #fff;
            background-color: #28913b;
            text-decoration: none;
        }





div.subMenuMobile {
    display: none;
}

div.subPage {
    height: 130px;
}

div.newsCard.sub {
    position: relative;
    height: 275px;
    box-shadow: 0 15px 20px rgba(0,0,0,0.1);
    margin-bottom: 15px;
    padding: 15px;
}

div.newsImage.sub {
    width: 250px;
    display: inline-block;
    margin-right: 30px;
    margin-top: 15px;
}

div.newsCard h2.eventTitle.sub, div.newsCard p.sub {
    display: inline-block;
    position: absolute;
    margin-top: 15px;
}


p.sub {
    top: 30px;
}

span.tags.sub {
    position: relative;
    top: -55px;
    left: 100px;
}



/*Footer Styles************************************************************************************/

.left, .right {
    width: 50%;
    display: inline-block;
    height: 225px;
    float: left;
    padding: 30px 15px;
}

.left {
    /*background-image: url('/images/1718_Outdoor_Digest_V4.jpg');*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.right {
    background-color: #e6decc;
}

div.right input {
    height: 45px;
    width: 40%;
    padding: 10px 15px;
    margin-top: 15px;
    margin-right: 15px;
}

div.right a.button {
    height: 45px;
    color: #fff;
    background-color: #28913b;
    display: inline-block;
    padding: 15px;
}

    div.right a.button:hover {
        text-decoration: none;
    }


footer {
    background-color: #242021;
    display: block;
    min-height: 50px;
    clear: both;
    padding: 25px;
}

.footerInfo {
    padding-top: 30px;
}

    .footerInfo li {
        float: left;
        padding-right: 15px;
    }

footer h2 {
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 15px;
}

footer li {
    padding-bottom: 5px;
}

footer a {
    color: #fff;
    opacity: .5;
}

    footer a:hover {
        color: #fff;
        padding-top: 5px;
        text-decoration: none;
        opacity: 1;
    }

footer img {
    width: 125px;
}

.footerInfo span, .footerInfo i {
    color: #fff;
    opacity: .5;
}

.footerInfo span {
    position: relative;
    top: -12px;
    padding-left: 5px;
}

.footerNav h2 {
    padding-top: 10px;
}



/*Media Queries*******************************************************************************/


@media(max-width:1285px) {
    div.right input {
        width: 75%;
    }

    div.right a {
        width: 20%;
        text-align: center;
    }

    .navDd {
        opacity: 0;
    }

    .infoNav div#menu {
        display: inline-block;
        position: absolute;
        right: 70px;
        top: 50px;
    }

    .navigation div.linkNav {
        position: absolute;
        top: 130px;
        left: 0px;
        height: 300px;
        display: none;
    }

    .navigation div.infoNav {
        height: 130px;
        padding-top: 15px;
    }

    .navigation div.linkNav ul li {
        width: 100%;
    }

        .navigation div.linkNav ul li a {
            padding: 15px;
            padding-bottom: 0px;
        }

    .navigation ul li {
        float: right;
    }

    div.contact, div.settings {
        display: none;
    }

    li#settings {
        position: absolute;
        top: 33px;
        right: 15px;
    }

    div#menu span {
        position: relative;
        bottom: 5px;
    }

    div.MDWFP_Slider li.slide1, div.MDWFP_Slider li.slide2, div.MDWFP_Slider li.slide3 {
        background-position: right;
    }
}



@media(max-width:991px) {

    div.subMenuMobile {
        display: block;
        text-align: center;
        color: #fff;
        background-color: #28913b;
        padding: 15px;
    }

        div.subMenuMobile span.less {
            display: none;
        }

        div.subMenuMobile.con:after {
            content: "\f078";
            font-size: 15px;
            font-family: FontAwesome;
            color: #fff;
            padding-left: 15px;
        }

        div.subMenuMobile.exp:after {
            content: "\f077";
            font-size: 15px;
            font-family: FontAwesome;
            color: #fff;
            padding-left: 15px;
        }

    h1.subSectionTitle {
        border-bottom: none;
    }

    ul.subNav {
        display: none;
        background-color: #e6decc;
    }

    div.adSpace {
        display: none;
    }

    div.aboveFoldIcons div.center {
        padding-left: 0px;
			
    }
}


@media(max-width:770px) {
    div.left, div.right {
        height: 275px;
    }

    img.hunter {
        display: none;
    }
}

@media(max-width:767px) {
    div.center {
        padding-bottom: 10px;
    }

    nav.unslider-nav {
        top: -300px;
    }
}


@media(max-width:650px) {
    div.left, div.right {
        width: 100%;
        display: block;
    }

    div.owl-nav {
        margin-right: 15px;
    }
}


@media(max-width: 575px) {
    div.newsCard h2.eventTitle.sub, div.newsCard p.sub {
        display: block;
        margin-top: 15px;
    }

    div.newsCard p.sub {
        display: block;
        position: static;
    }

    div.newsCard.sub {
        height: 400px;
    }

    div.sliderCall {
        width: 280px;
        top: 50px;
    }

        div.sliderCall h1 {
            font-size: 24px;
        }

        div.sliderCall p {
            font-size: 16px;
            line-height: 20px;
        }
}

@media(max-width:500px) {

    div.jumbrotron {
        padding-top: 175px;
    }

    div.jumbotron h1 {
        font-size: 4em;
    }

    div.contentNav li.contentBTN {
        width: 50%;
        float: left;
        height: 75px;
        background-color: #28913b;
        opacity: 1;
        padding-top: 15px;
        color: #fff;
    }

        div.contentNav li.contentBTN:hover {
            opacity: .8;
        }

    div.contentNav {
        top: -75px;
    }

    .footerInfo a.footerLogo {
        float: left;
        margin-top: 15px;
    }

    .footerRights {
        margin-top: 15px;
    }

    #searchDD {
        padding-top: 75px;
    }

        #searchDD .form-control {
            width: 60%;
        }

        #searchDD button {
            width: 40%;
        }
}
